@font-face {
    font-family: 'latobold';
    src: url('lato-bol.eot');
    src: url('lato-bol.eot?#iefix') format('embedded-opentype'),
         url('lato-bol.woff') format('woff'),
         url('lato-bol.ttf') format('truetype'),
         url('lato-bol.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}





body {
  font-family: Verdana, Arial, Helvetica, Sans-Serif;

  font-size: 0.9em;
  background-color: #FFFF66
  background-attachment: fixed;
   margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  width: 900px;  /* Säätele tästä kiinteänlevyisen sisältökentän leveyttä pikseleinä */
	padding: 0px 0px 0px 0px;

}

#kokopaska {
	/*width: 800px;*/		
			margin-right: auto; 
			margin-left: auto;
	padding: 0px 0px 0px 0px;
	margin-top: -8px;
}

#header {
	/*width: 800px;*/		
background-color: #CCCCCC
}

#wrapper{
	float: right;
	width: 100%;
	margin-left: -200px;
	margin-top: -15px;
	padding-top: 0;
}
.sisus {
	margin-left: 15em;
	padding: 1em; 
}

#valikko {
	/* #valikko vasempaan reunaan */
	float: left;
	width: 15em;
	/* padding-top -ominaisuudella muutetaan tarvittaessa 
	yläreunan etäisyyttä #ylatunnisteesta */
	padding: 2px 0; 
}

#valikko:after {
    clear: both;
    content: '';
    display: block;
}


#footer { background-color:#F0E68C;
clear:both;
text-align:center;
   }
   
   
#menu01 {

  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 15em;

}


ul.menu a {
  display: block;
  text-decoration: none;	
}


ul.menu li {
  margin-top: 1px;
}

ul.menu li a {
  background: #556B2F;
  color: #FFFFF0;	
  padding: 0.5em;
}

ul.menu li a:hover {
  background: #6B8E23;
}

 /* 

ul.menu li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 20px;
}

ul.menu li ul li a:hover {
  background: #aaa;
  border-left: 5px #000 solid;
  padding-left: 15px;
}
 */

h1 {
  font-size: 185%;
  font-family: latobold, Gill Sans, Helvetica, Arial, sans-serif;  
  color: #556B2F;
}

h2 {
  font-size: 150%;
  font-family: latobold, Gill Sans, Helvetica, Arial, sans-serif;  
  color: #556B2F;
}

h3 {font-size: 125%;
  font-family: latobold, Gill Sans, Helvetica, Arial, sans-serif;  
  color: #556B2F;
}

h4 {font-size: 90%;
  font-family: latobold, Gill Sans, Helvetica, Arial, sans-serif;  
  color: #000000;
}

h5 {font-size: 80%;
}


